body {
    margin: 0;
    font-family: 'Lato', serif;
}
div.text {
    visibility: hidden;
    font-family: calibri;
}
.links {
    background-color: #07801b;
    padding: 12px;
    text-align: center;
    font-family: calibri;
    font-size: 80%;
    color: white;
    border-top: solid;
    border-top-color: white;
    border-top-width: 1px;
}
.links a {
    color: #ffffff;
    text-decoration: none;
}
.links a:hover {
    color: #00d12d;
}
.selectBoxes {
    background-color: #f0f0f0;
    padding: 8px;
    border-top: solid;
    border-top-color: #cccccc;
    border-top-width: 1px;
    border-bottom: solid;
    border-bottom-color: #cccccc;
    border-bottom-width: 1px;
    text-align: center;
}
footer {
    font-family: calibri;
    font-size: 75%;
}
.threadbox {
    margin: 5px;
    border: solid 2px #0C7F0B;
}
#bans {
    border: solid 2px #D10023;
}
.success {
    padding: 15px;
    color: #fff;
    background-color: #2E9F2D;
    margin: 20px;
    border: 1px solid #fff;
}
.error {
    padding: 15px;
    color: #fff;
    background-color: #9F2E2D;
    margin: 20px;
    border: 1px solid #fff;
}
.complete {
    color: #fff;
    background-color: #2E9F2D;
}
.danger {
    color: #fff;
    background-color: #9F2E2D;
}
.warn {
    background-color: #F0E68C;
}
.boxed {
    padding: 15px;
    margin: 20px;
    border: 1px solid #000;
}
.good {
    background-color: #afa;
}
input, textarea {
    width: 800px;
}
textarea {
    height: 500px;
}
.game_table {
    width: 100%;
}
.game_table td {
    padding: 4px;
    text-align: center;
}
.game_table td:nth-of-type(1) {
    min-width: 75px;
}
.header1 {
    font-weight: bold;
    font-size: 16px;
    font-family: 'Lato', serif;
    text-align: center;
    color: #0C7F0B;
    margin: 10px;
}
.header1[color='#D10023'] {
    color: #D10023;
}
.header2 {
    font-weight: bold;
    font-size: 14px;
    font-family: 'Lato', serif;
}
.bans input {
    width: 700px;
    margin: 5px;
}
.bans input:nth-of-type(2) {
    height: 80px;
}
.bans form {
    text-align: center;
}
.clickable {
    cursor: pointer;
    cursor: hand;
}
.nonclickable {
    color: #aca;
}
.main {
    width: 60%;
    margin: 0 auto;
}
.game_table tr:nth-child(even) {
    background-color: #d4edda;
}
